Subject: bug#2151: 23.0.90; Building the 23.0.90 pretest recompiles Lisp files

From: Glenn Morris <[email-masked]>
Date: Fri, 27 Feb 2009 18:21:42 -0500

Eli Zaretskii wrote:

> I think we should replace batch-byte-recompile-directory in make-dist
> with a call to "make -C lisp all".  Any objections?

I'd be surprised if this makes a difference. I thought the pretests
were built using the instructions in admin/make-tarball.txt. This says
to bootstrap, then run `make-dist --snapshot'. The latter doesn't do
any building AFAIK. It does not run batch-byte-recompile-directory.